List Integrations
curl --request GET \
--url https://api.example.com/api/v1/workspaces/{workspace_id}/integrations/status \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/v1/workspaces/{workspace_id}/integrations/status"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/v1/workspaces/{workspace_id}/integrations/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"provider": "<string>",
"account_id": "<string>",
"account_name": "<string>",
"status": "<string>",
"scopes": [
"<string>"
],
"last_synced_at": "2023-11-07T05:31:56Z",
"token_expires_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"has_oauth_credentials": false,
"meta_pages": [],
"ig_user_id": "<string>",
"meta_ad_account": {
"account_id": "<string>",
"name": "<string>",
"currency": "<string>"
}
}
]{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Integrations
List Integrations
List all integrations for a workspace.
GET
/
api
/
v1
/
workspaces
/
{workspace_id}
/
integrations
/
status
List Integrations
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
Successful Response
Show child attributes
Show child attributes
Selected Meta Marketing API account, safe to expose to the browser.
Show child attributes
Show child attributes
Was this page helpful?